/*  Styles for front page rotating image*/

#rotating-item-wrapper {
	position: relative;
	width: 375px;
	height: 562px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#rotating-item-wrapper2 {
	position: relative;
	width: 375px;
	height: 562px;
	border: 5px;
}
.rotating-item2 {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}